Subject: Feedback
From: Ashwinee Latchayya <[email-masked]>
To: rahul gautam <rahul.gautam @lsmindia.com>
Date: Sun, 29 Nov 2020 01:26:21 -0700 (MST)

Hi Rahul, 

Good evening ! I hope you are fine. I was going through some chats and thought I'd share some feedback with you. 

https://my.livechatinc.com/archives/QK1INZ7MVX 

In this chat, the customer asked if you speak German, you could have replied - I speak English. 

He actually wrote a lot and you went on asking him if he wants to trade his old car. 

He also asked if he could provide his uncle's number instead and you replied 'A Volkswagen representative would be the best person to assist you.' Instead may be you could have told him 'Yes, that shouldn't be a problem' or 'Yes, you can also provide your uncle's number'. 

https://my.livechatinc.com/archives/QK1INZ7MVX 

In this chat, you informed the customer that you can help him with information related to Volkswagen and Audi only, which isn't correct. Remember, Audi & VW are two different groups. Here the customer was on VW Dubai site, so you shouldn't have mentioned Audi. 

https://my.livechatinc.com/archives/QK4IQNC6VK 
As you know, there's always an automatic message sent to the customer, refrain from asking how you can help if the customer has already written his query/question. 

Thank you for all the efforts you're putting in. I really appreciate that. 

I've seen you had a question about MyAudi app. I'm on this. I will let you know, when I have an answer about this. 

Kind Regards, 
Ashwinee L 
Account Manager 
Skype : live:ashwinee_9